Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Regenerate gemspec for version 0.6.0

  • Loading branch information...
commit d91345984dbd057daf9ffa0d19740c67c2937655 1 parent 21e1bc8
@alexdreher alexdreher authored
Showing with 4 additions and 2 deletions.
  1. +4 −2 devise_security_extension.gemspec
View
6 devise_security_extension.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = "devise_security_extension"
- s.version = "0.5.1"
+ s.version = "0.6.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Marco Scholl", "Alexander Dreher"]
- s.date = "2011-12-27"
+ s.date = "2011-12-28"
s.description = "An enterprise security extension for devise, trying to meet industrial standard security demands for web applications."
s.email = "team@phatworx.de"
s.extra_rdoc_files = [
@@ -31,8 +31,10 @@ Gem::Specification.new do |s|
"devise_security_extension.gemspec",
"lib/devise_security_extension.rb",
"lib/devise_security_extension/controllers/helpers.rb",
+ "lib/devise_security_extension/hooks/expirable.rb",
"lib/devise_security_extension/hooks/password_expirable.rb",
"lib/devise_security_extension/hooks/session_limitable.rb",
+ "lib/devise_security_extension/models/expirable.rb",
"lib/devise_security_extension/models/old_password.rb",
"lib/devise_security_extension/models/password_archivable.rb",
"lib/devise_security_extension/models/password_expirable.rb",
Please sign in to comment.
Something went wrong with that request. Please try again.